---
extracts:
# Nullable. Text field.
  - name: "CA10Z1__logStatus__c"
    value: 
      FIELD:
        path: "CA10Z1__logStatus__c"
# Nullable. Text field.
  - name: "CA10Z1__retentionPolicyStatus__c"
    value: 
      FIELD:
        path: "CA10Z1__retentionPolicyStatus__c"
# Nullable. Number field.
  - name: "CA10Z1__retentionPolicyDays__c"
    value: 
      FIELD:
        path: "CA10Z1__retentionPolicyDays__c"        





        

        